/* -------------------------------------
 * For horizontal version, set the
 * $vertical variable to false
 * ------------------------------------- */
/* -------------------------------------
 * General Style
 * ------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);
.historytimeline {
  max-width: 1200px;
  margin: 0 auto;
  padding:0  5%;
  font-size: 100%;
  font-family: "Noto Sans", sans-serif;
  color: #666666;
  /*background: #48b379;*/
}

.historytimeline h2 {
  margin: 3em 0 0 0;
  font-size: 1.5em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  list-style: none;
  margin: 50px 0 30px 150px;
  padding-left: 30px;
  /*border-left: 8px solid #eee9dc;*/
  border-left: 8px solid #1D4199;
}
#timeline li {
  margin: 40px 0;
  position: relative;
}
#timeline p {
  margin: 0 0 15px;
}

.date {
  margin-top: -10px;
  font-weight: 700;
  top: 50%;
  left: -188px;
  font-size: 130%;
  line-height: 20px;
  position: absolute;
}

.circle {
  margin-top: -10px;
  top: 50%;
  left: -44px;
  width: 10px;
  height: 10px;
  /*background: #cccccc;*/
  background: #1D4199;
  /*border: 5px solid #eee9dc;*/
  border: 5px solid #ccdaff;
  border-radius: 50%;
  display: block;
  position: absolute;
}
#timeline2 {
  list-style: none;
  margin: 50px 0 30px 150px;
  padding-left: 30px;
  /*border-left: 8px solid #eee9dc;*/
  border-left: 8px solid #4c25cb;
}
#timeline2 li {
  margin: 40px 0;
  position: relative;
}
#timeline2 p {
  margin: 0 0 15px;
}


#timeline2 .date {
  left: -188px;
}
#timeline2 .circle {
  background: #4c25cb;
}

#timeline2 .radio ~ .timecontent {
  border-color: #4c25cb;
}

#timeline2 .timecontent:after {
    border-right-color: #4c25cb;
}

.timecontent {
  max-height: 20px;
  padding: 10px 20px 0;
  border-color: transparent;
  border-width: 2px;
  border-style: solid;
  border-radius: 0.5em;
  position: relative;
  margin-top: -30px;
}
.timecontent:before, .timecontent:after {
  content: "";
  width: 0;
  height: 0;
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  right: 100%;
}
.timecontent:before {
  border-right-color: inherit;
  border-width: 20px;
  top: 50%;
  margin-top: -20px;
}
.timecontent:after {
  border-right-color: #1D4199;
  border-width: 17px;
  top: 50%;
  margin-top: -17px;
}
.timecontent p {
  max-height: 0;
  color: transparent;
  text-align: justify;
  word-break: break-word;
  hyphens: auto;
  overflow: hidden;
}

label {
  font-size: 1.3em;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 20px;
  transition: transform 0.2s linear;
}

.radio {
  display: none;
}

.radio + .relative label {
  cursor: auto;
  transform: translateX(42px);
}
.radio ~ .timecontent {
  max-height: 180px;
  border-color: #1D4199;;
  margin-right: 20px;
  transform: translateX(20px);
  transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio ~ .timecontent p {
  max-height: 200px;
  color: #1D4199;
  transition: color 0.3s linear 0.3s;
}

/* -------------------------------------
 * mobile phones (vertical version only)
 * ------------------------------------- */
@media screen and (max-width: 767px) {
  .historytimeline{
    padding:0 2% 0 5%;
  }
  #timeline {
    /*margin-left: 25%;*/
    padding-left: 0;
    padding-bottom:20px;
/*    border-left: none;*/
  }
  
  #timeline li {
    margin: 50px 0 0;
  }
  

  label {
    width: 85%;
    font-size: 1.1em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    transform: translateX(18px);
  }

  .timecontent {
    padding-top: 15px;
    border-color: #eee9dc;
  }
  .timecontent:before, .timecontent:after {
    /*border: solid transparent;*/
    bottom: 100%;
  }
  .timecontent:before {
    border-bottom-color: inherit;
    border-width: 17px;
    top: -16px;
    left: 50px;
    margin-left: -17px;
    border:solid transparent;
  }
  .timecontent:after {
    border-width: 20px;
    top: 20px;
    left: -40px;
    margin-left: -3px;
    padding-left:3px;
  }
  #timeline .timecontent:after,
  #timeline2 .timecontent:after {
    border-right-color: transparent;    
  }

  .timecontent p {
    font-size: 0.9em;
    line-height: 1.4;
  }

  .circle, .date {
    /*display: none;*/
    left: -15px;
    top: 40%;
  }
  .circle {
    left:-15px;
    display: none;
  }

   .date {
    left:-115px;
  }
  .radio ~ .timecontent {
    margin:-30px 0px 2px 5px;
  }
#timeline2  {
  padding-left:0;
}
#timeline .date,
#timeline2 .date {
    left: -160px;
}
#timeline .date,#timeline2 .date,
#timeline .circle,#timeline2 .circle
 {
  margin-top:-20px;
}
#timeline .date{
background-image: URL(img/common/triangle.png);
}
#timeline2 .date{
background-image: URL(img/common/triangle2.png);
}
#timeline .date,#timeline2 .date{
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 20px;
    width:135px;
    height: 40px;
}
}
@media screen and (min-width: 321px) and (max-width: 767px){
#timeline .date,#timeline2 .date{
    padding-right: 50px;
}
}
@media screen and (min-width: 321px) and (max-width: 375px){
  #timeline,#timeline2{
    margin-left: 130px;
  }
  .timecontent{
  padding:10px;
}
}
@media screen and (max-width: 320px) {
#timeline .date,#timeline2 .date{
    padding-right: 50px;
}

  .historytimeline{
    padding:0 2% 0 0;
  }
  .circle,.date{
    top: 30%;
  }
#timeline,#timeline2  {
  padding-left:0;
}
.timecontent{
  padding:4px;
}
}
@media screen and (max-width: 240px) {
  .index_box_list img{
    width:100%;
  }
}
@media screen and (min-width: 221px) and (max-width: 320px) {
#timeline .date,#timeline2 .date{
    font-size: 85%;
}
}
@media screen and (max-width: 220px) {
#timeline .date,#timeline2 .date{
    font-size: 65%;
}
}
@media screen and (min-width: 241px)and (max-width: 410px) {
  #timeline p,#timeline2 p{
    font-size:80%;
  }
}
@media screen and (min-width: 221px) and (max-width: 240px){
  #timeline p,#timeline2 p{
    font-size:70%;
  }
}
@media screen and (min-width: 311px)and (max-width: 320px) {
  #timeline .date,#timeline2 .date{
    width: 100px;
    left: -123px;
  }
  #timeline,#timeline2  {
  margin-left:130px;
  }
}
@media screen and (min-width: 281px)  and (max-width: 310px) {
  #timeline .date,#timeline2 .date{
    width: 80px;
    left: -104px;
  }
  #timeline,#timeline2  {
  margin-left:110px;
  }
}
@media screen and (min-width: 221px)  and (max-width: 280px) {
  #timeline .date,#timeline2 .date{
    width: 80px;
    left: -104px;
  }
  #timeline,#timeline2  {
  margin-left:80px;
  }
}
@media screen and (max-width: 191px) and (max-width: 220px){
  #timeline .date,#timeline2 .date{
    width: 60px;
    left: -84px;
  }
  #timeline,#timeline2  {
  margin-left:60px;
  }
  #timeline p,#timeline2 p{
    font-size:60%;
  }
}
@media screen and (max-width: 190px){
  #timeline .date,#timeline2 .date{
    width: 45px;
    left: -80px;
    background-size: 27%;
  }
  #timeline,#timeline2  {
  margin-left:55px;
  }
  #timeline p,#timeline2 p{
    font-size:60%;
  }
  .radio ~ .timecontent{
    margin-left:-5px;
  }
}